Loadiine en 5.5.2

Forums: 

Bonjour,

Par erreur j'ai fait la MAJ de ma WiiU hacker en 5.5.2.
Du coups quand je lance loadiine.ovh, celui-ci me dit "unsupported firmware" donc impossible de lancer mes jeux.

Ma question : Ya t-il une solution ?

3 comments

3
aoû

Ou bien un downgrade en 5.5.1 ?

5
aoû

Portrait de Attila

non

6
aoû